/*     71990 : 공백      */
.solid_line__71990__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px;}
.solid_line__71990__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71990__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71990__ {height:60px}
}
@media all and (max-width:700px){
	.solid_line__71990__ {display:none}
}

/*     71991 : 이미지 (비율형)      */
.img_ratio__71991__ {max-width:100%;vertical-align:top}
.img_ratio__71991__ * {box-sizing:border-box}
.img_ratio__71991__ a {display:block;vertical-align:top}
.img_ratio__71991__ img {width:100%;vertical-align:top}
.img_ratio__71995__, .button__71996__  , .solid_line__71997__   {display:none !important}

@media (min-width:768px){
	.img_ratio__71991__ img {width:auto}
}

@media (max-width:700px){
}


/*     71994 : 공백      */
.solid_line__71994__ {box-sizing:border-box;display:none;position:relative;width:100%;height:40px;}
.solid_line__71994__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71994__ {height:40px}
}
@media all and (max-width:700px){
	.solid_line__71994__ {display:block;}
}

/*     71995 : 이미지 (비율형)      */
.img_ratio__71995__ {max-width:100%;vertical-align:top}
.img_ratio__71995__ * {box-sizing:border-box}
.img_ratio__71995__ a {display:block;vertical-align:top}
.img_ratio__71995__ img {width:100%;vertical-align:top}

@media (min-width:701px){
	.img_ratio__71995__ img {display:none}
}
@media (max-width:700px){
	.img_ratio__71995__ img {display:block}
	.img_ratio__71995__ img {width:auto}
}

/*     71996 : 버튼      */
.button__71996__ {display:none;background-color:#252525;cursor: pointer;}
.button__71996__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #cc0033;border-radius:0px;background:#cc0033;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__71996__.style_line a {background:transparent;color:#cc0033}

@media all and (min-width:1024px){
	.button__71996__ a {font-size:15px}
}
@media all and (max-width:700px){
	.button__71996__ {display:block;}
}


/*     71997 : 공백      */
.solid_line__71997__ {box-sizing:border-box;display:none;position:relative;width:100%;height:65px;background-color:#252525;}
.solid_line__71997__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__71997__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__71997__ {height:65px}
}
@media all and (max-width:700px){
	.solid_line__71997__ {display:block;}
}


